Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 14:47:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhanmad zulfiqar ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhanmad zulfiqar ali Bot:  Hi Muhanmad Zulfiqar Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664250058 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508481259            06:31 PM, 31st May                     muhanmad zulfiqar ali                    Thanks           06:31 PM, 31st May                   Sohaib                   Hi Muhanmad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:31 PM, 31st May                     muhanmad zulfiqar ali                    Hello Sohaib           06:32 PM, 31st May                     muhanmad zulfiqar ali                    I am hoping to receive my oreer by still no sign           06:32 PM, 31st May                     muhanmad zulfiqar ali                             06:33 PM, 31st May                     muhanmad zulfiqar ali                    Its already 5 days. We need to travel also in couple of days           06:33 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:34 PM, 31st May                     muhanmad zulfiqar ali                    Ok           06:34 PM, 31st May                     muhanmad zulfiqar ali                    Much appreciated           06:34 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:36 PM, 31st May                     muhanmad zulfiqar ali                    Ok           06:36 PM, 31st May                     muhanmad zulfiqar ali                    When can i expect the delivery           06:36 PM, 31st May                   Sohaib                   We will do our best to fix it very soon we will inform you via registered email as soon as we get an update from our concern team.           06:41 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649980